@charset "utf-8";

#mypage a,
.link-text a {
text-decoration: underline;
}

#mypage a:hover,
.link-text a:hover  {
text-decoration: none;
}

.disp_creator_id {
	font-size: 150%;
}
.disp_creator_id span {
	font-weight: bold;
	font-size: 180%;
}
#wpmem_reg,
#wpmem_login  {
	padding: 20px;
	background:#edeaea;
}

#wpmem_reg legend,
#wpmem_login legend {
  font-size: 18px;
  font-weight: bold;
  color: #c1272d;
  border-bottom: solid 1px #c1272d;
}
#wpmem_reg .div_text,
#wpmem_reg .div_text input[type=radio],
#wpmem_login .div_text,
#wpmem_login .div_text input[type=radio]{
	width: 95%;
}

.wpmem_msg {
	width: 100%;
	margin-bottom: 10px;
	padding: 20px 0;
}
#wpmem_reg .div_radio input[type=radio],
#wpmem_login .div_radio input[type=radio]{
	width: 20px;
}
#wpmem_reg .button_div,
#wpmem_login .button_div {
	width: 100%;
	text-align: center;
}

#wpmem_reg .button_div input[type=submit],
#wpmem_login .button_div input[type=submit] {
    display: block;
    margin: 30px auto 0;
    background-color: #c1272d;
    border: 2px solid #c1272d;
    border-radius: 5px;
    color: #fff;
    line-height: 50px;
    width: 200px;
    height: 54px;
    font-size: 16px;
    cursor: pointer;
}

.li_creatorimg {
  width: 95%;
  margin: 10px:
  padding: 10px;
}
.li_creatorimg li {
  display: block;
  width:100%;
  text-align: center;
  margin-bottom: 5px;
}
.li_creatorimg li img {
	width: 98%;
}

@media screen and (min-width: 640px){
.li_creatorimg {
  width: 100%;
  margin: 10px:
}
.li_creatorimg li {
  display: inline-block;
  width:18%;
  text-align: center;
}
 .li_creatorimg li img {
  width: 98%;
}
}